=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d+$// \
  http://sf.net/libvisual/libvisual-plugins-(\d\S+)\.tar\.(?:bz2|gz|xz)
