## libvisual-plugins 0.4.0+dfsg1

=== debian/changelog ===
libvisual-plugins (1:0.4.0+dfsg1-11) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.1.2.
      - Removed libesd0-dev from Build-Depends field. Thanks to Laurent
        Bigonville <bigon@debian.org>. (Closes: #856084)
      - Removed no longer needed build dependency dh-autoreconf.
  * debian/copyright: updated the packaging copyright years.
  * debian/patches/95_fix_spelling.patch: updated. Thanks to Chris
    Leick <c.leick@vollbio.de>. (see #883826)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 27 Dec 2017 15:34:38 -0200

libvisual-plugins (1:0.4.0+dfsg1-10) unstable; urgency=medium

  * debian/copyright: little adjustment around the main upstream email address.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 12 Nov 2016 20:25:44 -0200

libvisual-plugins (1:0.4.0+dfsg1-9) unstable; urgency=medium

  * Bumped DH level to 10.
  * debian/control:
      - Added libesd0-dev and libjack-dev to Build-Depends field to increase
        the features to libvisual-plugins.
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright: updated the packaging copyright years.
  * debian/patches/:
      - Added the suffix .patch in all patches.
      - Added 95_fix_spelling.patch to fix a spelling error in a final binary.
  * debian/rules: added --disable-gstreamer-plugin option to
    override_dh_auto_configure target to avoid a FTBFS, since gstreamer-0.8
    is no longer available in Debian. (Closes: #839331)
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 09 Oct 2016 18:53:31 +0000

libvisual-plugins (1:0.4.0+dfsg1-8) unstable; urgency=medium

  * New maintainer. Thanks to all previous people that have helped this
      package. (Closes: #641060)
  * Fixed the dfsg period issue ('.dfsg.1' -> '+dfsg1') in revision number.
      Consequently, used the epoch 1: to prevent new version from being less
      than the last version.
  * debian/control:
      - Added the Homepage field.
      - Added the Vcs-* fields.
      - Added the Enhances field to binary.
      - Bumped Standards-Version to 3.9.6.
      - Improved the long description.
      - Removed no longer needed Conflicts and Replaces fields.
      - Updated debhelper version to 9.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Updated all information.
  * debian/docs: created to install some upstream docs.
  * debian/lintian-overrides: added to override a false positive.
  * debian/patches/:
      - Renamed all patches:
          ~ 01_disable-gforce-dfsg.patch to 10_disable-gforce-dfsg.
          ~ 02_64-bit_JESS_fix.patch to 20_64-bit_JESS_fix.
          ~ 03_build_against_gl_fixes.patch to 30_build_against_gl_fixes.
          ~ 04_lv_analyzer_build_fix.patch to 40_lv_analyzer_build_fix.
          ~ 05_fix_po.patch to 50_fix_po.
          ~ 06_alsa_m4_macro.patch to 60_alsa_m4_macro.
          ~ 60_no-const-vispluginfo-in-nastyfft.patch to
            70_no-const-vispluginfo-in-nastyfft.
      - Updated all previous headers in all patches.
      - Added the 80_fix_FTBFS_clang patch to fiz a FTBFS with Clang. Thanks
        to Nicolas Sévelin-Radiguet <nicosr@free.fr>. (Closes: #742210)
  * debian/README.source: created to explain about non-free G-Force plugin.
      Credits to David Schleef, the first maintainer of this package.
  * debian/rules:
      - Added DEB_BUILD_MAINT_OPTIONS variable to improve the GCC hardening.
      - Improved the 'find' command to remove *.la files.
      - Removed the --enable-debug option.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 06 Sep 2015 19:30:35 -0300

libvisual-plugins (0.4.0.dfsg.1-7) unstable; urgency=low

  * QA upload.
  * Mark libvisual-0.4-plugins Multi-Arch: same, since it already ships its
    files in the right place.  This lets the libvisual Recommends be
    satisfied correctly when installing for a foreign arch.  LP: #947639.

 -- Steve Langasek <vorlon@debian.org>  Fri, 09 Mar 2012 22:52:04 +0000

libvisual-plugins (0.4.0.dfsg.1-6) unstable; urgency=low

  * QA upload.
  * Ship the alsa.m4 macro in the package since libasound2-dev is linux-only
    and autoreconf will fail on non-linux plattforms otherwise.
    Closes: #647231

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Jan 2012 11:46:09 +0100

libvisual-plugins (0.4.0.dfsg.1-5) unstable; urgency=low

  * QA upload.
  * Build-depend on libvisual-0.4-dev (>= 0.4.0-4) to ensure we install to
    the multiarch path on all architectures.
  * Drop unused build-dependency on chrpath.

 -- Steve Langasek <vorlon@debian.org>  Wed, 26 Oct 2011 01:38:28 +0000

libvisual-plugins (0.4.0.dfsg.1-4) unstable; urgency=low

  * QA upload.
  * Various fixes from Ubuntu:
    - Drop build-dependencies on libesd and libjack, neither of which are
      used at runtime.  Closes: #503013.
    - Drop build-dependency on x11proto-core-dev, not used at build time.
    - Build-dep on mesa-common-dev explicitely for GL/glx.h.
    - Add -D_GNU_SOURCE to CFLAGS to pick up mremap prototype. LP: #766045.
    - 60_no-const-vispluginfo-in-nastyfft: the static VisPluginInfo in
      nastyfft was declared as const, but libvisual write to its refcount
      when it visual_object_unref()s it (nasty!).  This is broken at various
      levels: libvisual shouldn't be writing to this static plugin which is
      allocated by a dlopen()ed plugin, and it should also honor the "const
      VisPluginInfo" API...  Anyway, nastyfft was the only occurrence and
      this fixes the crash for now; LP: #287448.
  * Switch from cdbs to dh(1).
  * Switch to debhelper compat 9 for hardening.
  * Use dh_autoreconf to get up-to-date config.guess/config.sub at build
    time, and drop debian/patches/90_autoreconf.patch.  Closes: #503017.
  * Also build-depend on autopoint, not pulled in by dh-autoreconf but needed

