=== debian/control ===
Source: libvisual-plugins
Section: sound
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 11),
               autopoint,
               bison,
               libasound2-dev [linux-any],
               libgl1-mesa-dev,
               libglu1-mesa-dev,
               libgtk2.0-dev,
               libjack-dev,
               libvisual-0.4-dev (>= 0.4.0-4),
               libx11-dev,
               libxxf86vm-dev,
               mesa-common-dev
Standards-Version: 4.1.2
Homepage: http://sf.net/projects/libvisual
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/libvisual-plugins.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libvisual-plugins.git

Package: libvisual-0.4-plugins
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: libvisual
Description: audio visualization framework plugins
 Libvisual is a generic visualization framework that allows applications
 to easily access and manage visualization plugins.
 .
 Audio visualization is the process of making pretty moving images that
 are correlated in some way to the audio currently being played by a media
 player. Most audio visualization is tied to a specific application or media
 player, making it difficult to share code. Libvisual allows applications
 to use existing visualization plugins written for the libvisual framework.
 .
 This package provides plugins for the libvisual audio visualization
 framework.
