=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-gdkpixbuf-plugin
+	dh_auto_configure -- --disable-gdkpixbuf-plugin --disable-gstreamer-plugin
 
 override_dh_auto_install:
 	dh_auto_install
