## libvisual-plugins 0.4.0.dfsg.1

=== debian/changelog ===
libvisual-plugins (0.4.0.dfsg.1-7build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 10:44:46 +0100
