=== debian/control ===
Source: libvisual-plugins
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8.9.4~), libvisual-0.4-dev (>= 0.4.0-4), libgtk2.0-dev, libx11-dev, libgl1-mesa-dev, mesa-common-dev, libxxf86vm-dev, libglu1-mesa-dev, libasound2-dev [linux-any], bison, dh-autoreconf, autopoint
Standards-Version: 3.9.2

Package: libvisual-0.4-plugins
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libvisual0.4-plugins
Replaces: libvisual0.4-plugins
Description: Audio visualization framework plugins
 Plugins for the libvisual audio visualization framework.
