=== debian/rules ===
#!/usr/bin/make -f

export DEB_CPPFLAGS_MAINT_APPEND := -D_GNU_SOURCE

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-gdkpixbuf-plugin --enable-debug

override_dh_auto_install:
	dh_auto_install
	find debian/libvisual-0.4-plugins -name '*.la' | xargs rm -f
