=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg\.\d+$// \
  http://sf.net/libvisual/libvisual-plugins-(.+)\.tar.gz
