## libvisual-plugins 0.4.2%2Bdfsg

=== debian/changelog ===
libvisual-plugins (1:0.4.2+dfsg-2build3) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:17:07 +0000

libvisual-plugins (1:0.4.2+dfsg-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:52:20 +0000

libvisual-plugins (1:0.4.2+dfsg-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:31:41 +0000

libvisual-plugins (1:0.4.2+dfsg-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 11 Jun 2023 13:39:37 -0300

libvisual-plugins (1:0.4.2+dfsg-1) experimental; urgency=medium

  * QA upload.
  * New upstream version 0.4.2+dfsg.
  * Re-enabled gstreamer plugin because the source code supports version 1.0
    now. Consequently:
      - debian/control: added libgstreamer1.0-dev to Build-Depends field.
      - debian/rules: dropped --disable-gstreamer-plugin option.
  * debian/control:
      - Added portaudio19-dev to Build-Depends field, needed for the new plugin
        PortAudio.
      - Bumped the relationship for libvisual-0.4-dev to 0.4.2.
      - Changed from libgtk-3-dev to libgtk2.0-dev in Build-Depends field
        because this upstream version already supports libgtk-3.
        (Closes: #967589)
  * debian/copyright:
      - Added new upstream rights.
      - Updated Upstream-Contact field.
  * debian/patches/110_add_de_translation.patch: removed because the upstream
    applied this patch.
  * debian/watch: updated the search rule.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 21 Mar 2023 13:59:51 -0300

libvisual-plugins (1:0.4.1+dfsg-2) experimental; urgency=medium

  * QA upload.
  * debian/control: dropped wrong Enhances field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 21 Mar 2023 12:55:13 -0300

libvisual-plugins (1:0.4.1+dfsg-1) experimental; urgency=medium

  * QA upload.
  * New upstream version 0.4.1+dfsg. (Closes: #1028361)
  * debian/control:
      - Added a relationship to libvisual-0.4-dev.
      - Bumped Standards-Version to 4.6.2.
      - Updated from libgl1-mesa-dev to libgl-dev in Build-Depends field.
  * debian/copyright:
      - Converted the last paragraph of the licenses in comments.
      - Fixed licensing for gettext.h.
      - Removed upstream names not listed from Copyright statements.
      - Updated packaging copyright data.
  * debian/lintian-overrides:
      - Added override about false positive around file not linked to libc6.
      - Removed override about hardening-no-fortify-functions because lintian
        maybe right.
  * debian/patches/:
      - Removed the following patches because the upstream applied them to the
        source code (thanks!):
          ~ 020_64-bit_JESS_fix.patch
          ~ 030_build_against_gl_fixes.patch
          ~ 040_lv_analyzer_build_fix.patch
          ~ 050_fix_po.patch
          ~ 060_alsa_m4_macro.patch
          ~ 070_no-const-vispluginfo-in-nastyfft.patch
          ~ 080_fix_FTBFS_clang.patch
          ~ 090_fix_some_gcc_warnings.patch
          ~ 100_fix_spelling.patch
      - 110_add_de_translation.patch: updated. Thanks to Helge Kreutzmann
        <debian@helgefjell.de>. (Closes: #978118)
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 11 Mar 2023 19:28:03 -0300

libvisual-plugins (1:0.4.0+dfsg1-17) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libvisual-0.4-dev.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 May 2022 01:03:46 +0100

libvisual-plugins (1:0.4.0+dfsg1-16) unstable; urgency=medium

  * QA upload.
  * debian/control: migrated DH level to 13.
  * debian/rules: added DEB_CFLAGS_MAINT_APPEND variable as a workaround to fix
    a FTBFS with GCC-10. (Closes: #957483)
  * debian/upstream/metadata: added Repository and Repository-Browse fields.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 17 Sep 2020 18:02:01 -0300

libvisual-plugins (1:0.4.0+dfsg1-15) unstable; urgency=medium

  * QA upload.

  [ Joao Eriberto Mota Filho ]
  * debian/patches/100_fix_spelling.patch: fixed a spelling error inside the
    patch.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database and Bug-Submit.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 29 Mar 2020 21:12:54 -0300

libvisual-plugins (1:0.4.0+dfsg1-14) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see: #921623)
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Feb 2020 18:20:48 -0300

libvisual-plugins (1:0.4.0+dfsg1-13) unstable; urgency=medium

  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/clean: added to allow the package build twice.
  * debian/control: bumped Standards-Version to 4.3.0.
  * debian/copyright:
      - Added rights for new translations.
      - Updated packaging copyright years.
  * debian/patches:
      - Added 110_add_de_translation.patch to provide German translation.
        Thanks to Chris Leick <c.leick@vollbio.de> and to Helge Kreutzmann
        <debian@helgefjell.de>. (Closes: #883826)
      - Renumbered all patch names.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 06 Feb 2019 21:45:25 -0200

libvisual-plugins (1:0.4.0+dfsg1-12) unstable; urgency=medium


