=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CPPFLAGS_MAINT_APPEND := -D_GNU_SOURCE

# Workaround for #957483
export DEB_CFLAGS_MAINT_APPEND = -fcommon

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-gdkpixbuf-plugin

override_dh_auto_install:
	cd po && make de.gmo
	dh_auto_install
	find debian/libvisual-0.4-plugins -name '*.la' -exec rm -f {} \;
