=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg$//, \
      downloadurlmangle=s/archive.refs.tags.libvisual-plugins-(\d\S+)\.tar\.gz/releases\/download\/libvisual-plugins-$1\/libvisual-plugins-$1\.tar\.gz/" \
  https://github.com/Libvisual/libvisual/tags archive/refs/tags/libvisual-plugins-(\d\S+)\.tar\.(?:bz2|gz|xz)
